Subject: Drop Hammer & Spark arrestor Enq

From: Colin Morton <[email-masked]>
Date: Wed, 31 Jul 1996 09:45:04 +1000

I am new to this group. So an introduction is in order .
I run a small Forging business dealing in decorative iron and sharpening 
Jack hammer points. I have a 25 #Leader hammer(an australian Little Giant 
copy)  a 112#Ingersol Rand Air hammer, an industrial charcoal forge and a 
few different sized gas forges.
I am looking for a simple spark arrestor (mechanical? not catalytical)for the 
charcoal forge flue.
I am also interested in building a drop hammer,any one got plans or 
information.

Thanks In advance
 
Colin Morton  [email-masked]